@CHARSET "UTF-8";

.tooltip {
    position:		relative;
    display:		inline-block;
    border-bottom:0;
    font-family:	"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:		14px;
    color:			#69F;
    opacity:		1;
}

.tooltip .tooltiptext {
    visibility:	hidden;
    width:			300px;
    background-color: rgb(184, 195, 23);
    color:			black;
    text-align:	justify;
    font-family:	"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:		12px;
   
    border:			1px solid black;
    border-radius:6px;
    border:			1px solid black;
    padding:		5px 5px 5px 5px;

    /* tooltip pozíciója */
    position:		absolute;
    z-index:		1070;
    top:				100%;
    left:			50%;
    margin-left:	-150px;

	 /* Áttűnési effekt */
    /* Előhozza a tooltiptext-et takes 0.7mp alatt teljesen áttetszőből 100%-os fedésre */
    opacity:		0;
    transition:	opacity 0.7s;
}

.tooltip:hover .tooltiptext {
    margin-left:	-150px; /* Use half of the width (120/2 = 60), to center the tooltip */
    visibility:	visible;
    opacity:		1;
}
